Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 15:45:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ST                    Hi           07:27 PM, 14th Feb                     ST                    I order but till now I haven’t received           07:28 PM, 14th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:28 PM, 14th Feb                     ST                    Hi           07:28 PM, 14th Feb                     ST                    I order but till now I haven’t received           07:29 PM, 14th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:30 PM, 14th Feb                   Abdulqader                   Is this contact number correct +971588250092?             07:33 PM, 14th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:36 PM, 14th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:38 PM, 14th Feb                     ST                    Yes           07:40 PM, 14th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:40 PM, 14th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:41 PM, 14th Feb                     ST                    Ok           07:43 PM, 14th Feb                     ST                    No thank           07:43 PM, 14th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           07:44 PM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5711661